a:link,a:visited {
  
  text-decoration:none;
  color:#317F95;
}

a:hover {
  text-decoration:none;
}

.footer_modules a:link,.footer_modules a:visited {
  color:#ceebf7;
  font-style:italic;
}

.footer_modules a:hover {
  color:#ffffff;
}

a.readon:link,a.readon:visited,a.readon:hover {
  display:block;
  text-align:left;
  text-decoration:none;
}

p {
  margin-top:10px;
}

img {
  border:0;
}

fieldset {
  border:0;
}

/* page navigation */

.pagination ul {
  margin:0 !important;
  padding:0 !important;
}

.pagination li {
  list-style:none;
  float:left;
  padding:0 15px 0 0 !important;
  margin:0 !important;
}

.category th {
  color:#eee;
  font-weight:700;
  padding:5px;
  text-align:left;
  border-bottom:1px dotted #cccccc;
}

.cat-list-row0 td {
  padding:5px;
  text-align:left;
}

.cat-list-row1 td {
  padding:5px;
  text-align:left;
}

.contact-address address span {
  display:block;
  padding:5px;
}

.contact-email label {
  width:150px;
  display:block;
  float:left;
}

.contact-email button {
  display:block;
  clear:both;
}

#contact-slider .content {
  background:none;
}

.list-title, td.title {
  width:300px;
}

.pane-slider {
  color:#444 !important;
}

ul.actions {
  margin:0 !important;
  padding:0 !important;
}

ul.actions li {
  margin:6px 3px 6px 0;
  padding:0;
  list-style:none;
  float:right;
}

.article-info-term {
  display:none;
}

.article-info {
  margin:10px 0 30px 0;
  padding:0;
}

.article-info dd {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#999;
}

h1 {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:24px;
  font-weight:normal;
  margin:15px 0;
}

.content_wrap h1 {
  padding:3px 0px;
}

h2 {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:25px;
  font-weight:bold;
  padding:0;
  margin:0;
  text-decoration:none;
}

.small {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#999;
  text-decoration:none;
  font-weight:700;
}

.input {
  margin:0;
  padding:0;
}

.inputbox {
  border:1px solid #dddddd;
  background:#fff;
  color:#444;
  padding:4px;
}

.button {
  background:#222;
  color:#fff;
  border:none;
  padding:4px 10px;
}

table.searchinto {
  width:100%;
}

table.searchintro td {
  font-weight:700;
}

form {
  margin:0;
  padding:0;
}

.article_column {
  padding:0;
}

/* lists */
ol {
  margin-left:20px;
  padding-left:7px;
}

ol li {
  padding-left:0;
  padding-top:0;
  padding-bottom:5px;
}

li ol {
  padding-top:5px;
}

.content_wrap ul, ul {
  margin:10px 0 0 15px;
  padding:0;
}

.content_wrap ul li {
  padding-left:5px;
  padding-top:0;
  padding-bottom:5px;
}

.content_wrap li ul{
  padding-top:5px;
}

.content_wrap li ul li {
  background:none;
  list-style-type:circle;
  margin-left:20px;
  padding-left:0;
}

ul.checklist li {
  background:url(../images/icon_checklist.png) no-repeat;
  padding-left:22px;
  list-style:none;
}

ul.arrow li {
  background:url(../images/icon_arrow.png) no-repeat;
  padding-left:22px;
  list-style:none;
}

ul.star li {
  background:url(../images/icon_star.png) no-repeat;
  padding-left:22px;
  list-style:none;
}

/* menu */

.column_right ul.menu, .column_left ul.menu {
  margin:0;
  padding:0;
  border-top:1px solid #dddddd;
  border-bottom:1px solid #dddddd;
}

.column_right ul.menu li, .column_left ul.menu li {
  margin:0;
  list-style:none;
  padding:0;
  min-height:30px;
  border-top:1px solid #dddddd;
  border-bottom:1px solid #dddddd;
}

.column_right ul.menu li a:link, .column_right ul.menu li a:visited, .column_left ul.menu li a:link, .column_left ul.menu li a:visited {
  text-decoration:none;
  display:block;
  font-size:13px;
  padding:7px 0;
  color:#444444;
}

.column_right ul.menu li ul, .column_left ul.menu li ul {
  margin:0;
  padding:0;
  display:block;
}

.column_right ul.menu li ul li, .column_left ul.menu li ul li {
  margin:0;
  padding:0 15px;
  border:none;
}

.column_left li.active a:link, .column_left li.active a:visited {
  padding:7px;
  position:relative;
  left:2px;
  color:#317F95 !important;
  background:url(../images/active_menu_left_bg.png) repeat-y right;
}

.column_right li.active a:link, .column_right li.active a:visited {
  padding:7px;
  color:#317F95 !important;
  background:url(../images/active_menu_left_bg.png) repeat-y right;
}

.column_right ul.menu li ul li#current a:link, .column_right ul.menu li ul li#current a:visited, .column_left ul.menu li ul li#current a:link, .column_left ul.menu li ul li#current a:visited {
  color:#e4e37c;
  background:none;
  padding:7px;
  font-size:11px;
  text-transform:uppercase;
  font-weight:normal;
}

.column_right ul.menu li ul li a:link, .column_right ul.menu li ul li a:visited, .column_right ul.menu li#current ul li a:link, .column_right ul.menu li#current ul li a:visited,
.column_left ul.menu li ul li a:link, .column_left ul.menu li ul li a:visited, .column_left ul.menu li#current ul li a:link, .column_left ul.menu li#current ul li a:visited {
  color:#ccc;
  background:none;
  padding:7px;
  font-size:11px;
  text-transform:uppercase;
  font-weight:normal;
}

.footer ul.menu {
  margin:0;
  padding:0;
}

.footer ul.menu li {
  list-style:none;
  float:left;
}

.footer ul.menu li a:link, .footer ul.menu li a:visited {
  color:#444444;
  text-decoration:none;
  display:block;
  font-size:13px;
  padding:0px 15px 7px 0px;
  font-weight:normal;
}

.footer ul.menu li a:hover {
  color:#317f95;
}

.topPanelModules ul.menu,
.bottom ul.menu,
.upper ul.menu,
.footer_modules ul.menu {
  margin:0;
  padding:0;
}

.bottom ul.menu li,
.upper ul.menu li {
  margin:3px 0px;
  list-style:none;
  padding:0;
  background:url(../images/menu_arrow2.png) no-repeat;
}

.topPanelModules ul.menu li,
.footer_modules ul.menu li {
  margin:3px 0px;
  list-style:none;
  padding:0;
  background:url(../images/menu_arrow.png) no-repeat;
}

.bottom ul.menu li a:link, .bottom ul.menu li a:visited,
.upper ul.menu li a:link, .upper ul.menu li a:visited {
  text-decoration:none;
  display:block;
  font-size:23px;
  padding:4px 0 4px 16px;
  font-style:italic;
}

.footer_modules ul.menu li a:link, .footer_modules ul.menu li a:visited {
  text-decoration:none;
  display:block;
  font-size:13px;
  padding:4px 0 4px 16px;
  font-style:italic;
  color:#ceebf7;
}

.footer_modules ul.menu li a:hover {
  color:#ffffff;
}

.topPanelModules ul.menu li a:link, .topPanelModules ul.menu li a:visited {
  color:#ffffff;
  text-decoration:none;
  display:block;
  font-size:13px;
  font-style:italic;
  padding:4px 0 4px 16px;
}

.bottom ul.menu li a:hover,
.upper ul.menu li a:hover,
.footer_modules ul.menu li a:hover {
}

.topPanelModules ul.menu li a:hover {
  color:#ccc;
}

/* top menu */

#nav, #nav ul {
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-position:outside;
  position:absolute;
  z-index:100;
}

#nav ul {
  display:none;
}

#nav a {
  display:block;
  padding:4px 6px 27px 6px;
  margin:0;
  text-decoration:none;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:16px;
  font-weight:normal;
  text-transform:none;
}

#nav li {
  float:left;
  position:relative;
  margin:0 30px 0 0;
}

#nav li ul a:hover{
  color:#fff;
}
#nav li ul li, #nav li ul li ul {
  margin:0;
  padding:0;
  float:none;
  cursor:pointer;
}

#nav li ul a {
  width:160px;
  line-height:normal;
  padding:10px;
}

#nav li ul ul {
  left:180px;
  margin:0;
}


#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul {
  display:none;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul {
  display:block;
}

#nav ul li a {
  font-size:13px;
  color:#fff;
  text-transform:uppercase;
  font-weight:normal;
}

#nav li ul a:hover  {
  background:#000;
  color:#fff;
}

#nav ul ul{
  top:0px;
  z-index:200;
}

#topmenu .sub {
  font-size:10px;
  display:block;
  text-transform:uppercase;
}

/* modules */
div.moduletable, div.moduletable_menu, div.moduletable_text {
  padding:0px;
}

.upper div.moduletable, .bottom div.moduletable, .footer_modules div.moduletable {
  padding-right:20px;
}

.upper div.moduletable h3, .bottom div.moduletable h3, .footer_modules div.moduletable h3 {
  font-size:18px;
}

.footer_content div.moduletable {
  color:#dddddd;
}

.footer_content div.moduletable h3 {
  color:#eeeeee;
}

.column_right div.moduletable,.column_right div.moduletable_menu,.column_right div.moduletable_text,
.column_left div.moduletable,.column_left div.moduletable_menu,.column_left div.moduletable_text {
  margin-bottom:25px;
}

.column_left div.moduletable {
  padding-right:10px;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
  font-size:24px;
  margin:0 0 10px 0;
  padding:0 0 5px 0;
  font-weight:normal;
}

.topPanelModules div.moduletable {
  padding:0 10px;
}

.topPanelModules div.moduletable h3, .topPanelModules div.moduletable h3 span {
  color:#cccccc;
}

.breadcrumbs {
  text-transform:uppercase;
  line-height:30px;
}

a.breadcrumbs:link, a.breadcrumbs:visited, a.breadcrumbs:hover {
  text-decoration:none;
  font-weight:normal;
}

/* typography */
.warning {
  background:#fff7c0;
  padding:15px;
  color:#000;
  border-top:4px solid #e1d371;
  border-bottom:4px solid #e1d371;
}

.info {
  background:#d7efff;
  padding:15px;
  color:#000;
  border-top:4px solid #1f97e3;
  border-bottom:4px solid #1f97e3;
}

.error {
  background:#cc6666;
  padding:15px;
  color:#fff;
  border-top:4px solid #900;
  border-bottom:4px solid #900;
}

.code {
  background: url(../images/code_bg.png);
  padding:0 15px;
  color:#000;
  font-family:"Courier New", Courier, monospace;
  border-top:4px solid #999;
  border-bottom:4px solid #999;
  line-height:20px;
}

.quote {
  border-top:4px solid #444;
  border-bottom:4px solid #444;
  padding:8px;
  font-family:Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size:18px;
  text-align:center;
  background:url(../images/quote_bg.jpg) repeat-x;
  color:#000;
  font-style:italic;
}

/* top panel */

.slide-panel {
  z-index: 500;
  width: 5px;
  position: absolute;
}

.content {
  margin-left: auto;
  margin-right: auto;
  z-index: 900;
  overflow: hidden;
  text-align: left;
  height: 0;
  width: 100%;
}

.slide-button {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 60px;
  z-index: 500;
  cursor: pointer;
  height: 20px;
  padding-top:3px;
  text-align: center;
  background:url(../images/panel_button.png) no-repeat;
  font-size:10px;
  text-transform:uppercase;
  color:#ccc;
}

.slide-button:hover {
  color: #9f9d8e;
}

a.decreaseFont:link ,a.decreaseFont:visited, a.increaseFont:link, a.increaseFont:visited, a.resetFont:link, a.resetFont:visited {
  text-decoration:none;
}

div.moduletable_text h3 {
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0 0 5px;
}